@charset "UTF-8";
/*
font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'Roboto', sans-serif;
*/
/* line 14, page_campaign.scss */
#home #introGo .grandopen .bnr { width: 905px; margin: 2em auto 0; filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.5)); }
@media only screen and (max-width: 750px) { /* line 14, page_campaign.scss */
  #home #introGo .grandopen .bnr { width: 90%; margin-top: 1.5em; } }

/* line 21, page_campaign.scss */
#campaign #titleSec { margin-bottom: 0; }
/* line 22, page_campaign.scss */
#campaign .camContents { background: url("../img/campaign/camBg.webp") no-repeat center top; background-size: cover; width: 100%; padding: 3em 0 3em; }
/* line 23, page_campaign.scss */
#campaign .camContents.cam2605 { background: url("../img/campaign/camBg2605.webp") no-repeat center top; }
/* line 25, page_campaign.scss */
#campaign .camContents.cam2605 #mainimgSec .name { color: #006744; }
/* line 29, page_campaign.scss */
#campaign .camContents #mainimgSec .name { color: #a90001; font-size: 28px; letter-spacing: 0em; font-weight: 600; }
/* line 30, page_campaign.scss */
#campaign .camContents #mainimgSec .name .kana { letter-spacing: -.15em; margin-right: .15em; }
/* line 32, page_campaign.scss */
#campaign .camContents #mainimgSec .tit { width: 720px; margin: 1em auto 2em; }
/* line 35, page_campaign.scss */
#campaign .camContents #mainimgSec .ph { width: 800px; margin: 0 auto 0; }
/* line 37, page_campaign.scss */
#campaign .camContents .textWrap { background: rgba(255, 255, 255, 0.7); max-width: 950px; margin: 0 auto; padding: 50px 50px; box-sizing: border-box; color: #573934; }
/* line 38, page_campaign.scss */
#campaign .camContents .textWrap .name { font-size: 26px; letter-spacing: -.025em; font-weight: 600; }
/* line 39, page_campaign.scss */
#campaign .camContents .textWrap .name .kana { letter-spacing: -.15em; margin-right: .15em; }
/* line 41, page_campaign.scss */
#campaign .camContents .textWrap .t { width: 620px; margin: 1em auto 2em; }
/* line 42, page_campaign.scss */
#campaign .camContents .textWrap .read { font-size: 16px; line-height: 2.2; text-align: center; }
/* line 43, page_campaign.scss */
#campaign .camContents .textWrap ul.listWrap { margin: 2em auto 3em; }
/* line 44, page_campaign.scss */
#campaign .camContents .textWrap ul.listWrap li { width: 650px; margin: auto; filter: drop-shadow(3px 3px 6px rgba(87, 57, 52, 0.35)); }
/* line 45, page_campaign.scss */
#campaign .camContents .textWrap ul.listWrap li:not(:last-child) { margin-bottom: 3em; }
@media only screen and (max-width: 750px) { /* line 55, page_campaign.scss */
  #campaign .camContents { background: url("../img/campaign/camBgSp.webp") no-repeat center top; background-size: cover; width: 100%; padding: 1.5em 0 2em; overflow: hidden; }
  /* line 56, page_campaign.scss */
  #campaign .camContents.cam2605 { background: url("../img/campaign/camBg2605Sp.webp") no-repeat center top; }
  /* line 58, page_campaign.scss */
  #campaign .camContents #mainimgSec .name { font-size: 20px; }
  /* line 59, page_campaign.scss */
  #campaign .camContents #mainimgSec .tit { width: 86%; margin: .5em auto 1.5em; }
  /* line 62, page_campaign.scss */
  #campaign .camContents #mainimgSec .ph { width: 110%; margin: 0 -5% 0; }
  /* line 64, page_campaign.scss */
  #campaign .camContents .textWrap { max-width: 100%; margin: 0 auto; padding: 20px 15px 30px; }
  /* line 65, page_campaign.scss */
  #campaign .camContents .textWrap .name { font-size: 18px; }
  /* line 66, page_campaign.scss */
  #campaign .camContents .textWrap .t { width: 100%; margin: .5em auto 1em; }
  /* line 67, page_campaign.scss */
  #campaign .camContents .textWrap .read { font-size: 16px; line-height: 1.8; text-align: justify; }
  /* line 68, page_campaign.scss */
  #campaign .camContents .textWrap ul.listWrap { margin: 1em auto 2em; }
  /* line 69, page_campaign.scss */
  #campaign .camContents .textWrap ul.listWrap li { width: 100%; margin: auto; filter: drop-shadow(2px 2px 4px rgba(87, 57, 52, 0.35)); }
  /* line 70, page_campaign.scss */
  #campaign .camContents .textWrap ul.listWrap li:not(:last-child) { margin-bottom: 1.5em; }
  /* line 73, page_campaign.scss */
  #campaign .camContents .textWrap .caption { padding: 0; } }
